/****BG*****/

div.footer-container, div.page-bottom, div.pagetitle-container .container, .pagetitle-container .container-fluid, .page-content .container, .page-content .container-fluid {
    background-color: rgb(255, 255, 255);
}


/***NAVBAR****/
.navbar-default {
    background-color: #82B45E;
    border-bottom: 3px solid #d04088;
}

li.menu-heading.dropdown,.navbar-brand {
    font-family: 'Michroma', sans-serif;

}

a.navbar-brand,a.menu-heading.dropdown {
    font-size: 16px;

}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color: #323232;
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #333;
    background-color: rgba(255, 255, 255, 0.32);
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color: #333;
    background-color: rgba(244, 141, 135, 0.36);
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #555;
    background-color: rgba(231, 231, 231, 0.34);
}

.navbar-default .navbar-brand {
    color: #FFF;
}
.navbar-default .navbar-nav>li>a {
    color: #FFF;
}
/****BANNER****/
a.fb {
    background: #3B5998;
    color: #fff;
}

a.tw {
    background: #00ACED;
    color: #fff;
}

a.gp {
    background: #DD4B39;
    color: #fff;
}

a.yp {
    background:#AF0606;
    color: #fff;
}
div.banner-container {
    background: rgba(255, 255, 255, 0.68);
}

div#element-2529789adf4647ec9a5bea5f51bbce60 img{
    margin-left: 0;
}

a.tel {
    font-size: 25px;
    text-decoration: none;
    transition: all 0.5s;
    font-family: 'Michroma', sans-serif;
}

.contact {
    text-align: right;
    margin-top: -20px;
}

a.add{
	font-family: 'Michroma', sans-serif;
	font-size: 16px;
	text-decoration: none;
	 transition: all 0.5s;
}

.s-media {
    text-align: right;
    font-size: 25px;
    margin-top: 10px;
    margin-bottom: 10px;
}


.s-media i {
    width: 30px;
    text-align: center;
    transition:all 0.5s ease-in-out;
}

.s-media i:hover{
    transform: rotate(360deg);
}
.element-heading h4 {
    font-size: 30px;
    border-bottom:1px solid #fff;
}

.contact i {
    color: #82B45E;
}

.contact a:hover{
	    color: #B35B55;
}

.s-media a {
    border-radius: 17px;
    border: 2px solid #868686;

    box-shadow: 1px 3px 3px #757575;
}


/****QBUTTONS****/
div#row-844a81c05ede46f9944bc2c8189c7f22 .container {
    background: rgb(250, 195, 192);
}

div#row-844a81c05ede46f9944bc2c8189c7f22 {
 background: rgba(245, 142, 136, 0.53);

    padding-top: 10px;
    padding-bottom: 40px;
}




.quicklinkbutton:hover.buttoncolor-white_lightred .quicklinkbutton-bigicon, .quicklinkbutton:focus.buttoncolor-white_lightred .quicklinkbutton-bigicon {
    color: #fff;
}
.quicklinkbutton.buttoncolor-white_lightred .quicklinkbutton-bigicon {
    color: #fff;
    text-shadow: 1px 1px 1px #747474;
}

.quicklinkbutton.buttoncolor-white_lightred {
    background-color: rgba(255, 255, 255, 0.81) !important;
    border: 1px solid rgb(255, 255, 255);
    box-shadow: 1px 1px 1px #A0A0A0;
    border-radius: 8px;
}

.quicklinkbutton:hover.buttoncolor-white_lightred, .quicklinkbutton:focus.buttoncolor-white_lightred {
    background-color: #C7C7C7 !important;
    border-color: #fff;
}

.quicklinkbutton:hover.buttoncolor-white_lightred .quicklinkbutton-label{
    color:#000;

}


/****HEADING****/
.element-heading h4 {
    font-size: 25px;
   font-family: 'Michroma', sans-serif;
    border-left: 4px solid #6BA751;
    padding-left: 10px;
      
}


.accent-color1 {
    color: #F58E88 !important;
    font-size: 18px;
}


/****FOOTER****/

div.footer-container{
    background-color: rgb(25, 25, 25);
}

a.footer-link {
    color: #fff;
}

.footer-links-heading {
    color: #F58E88;
}

a.navbar-brand {
    color: white;
}

a.vehicle-panel:hover {
    background: #F58E88 !important;
    color: #eee;
}
/****MEDIAQ****/



/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
       .contact{
        text-align: center;
    }

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
       .contact{
        text-align: center;
    }

    
.s-media {
    text-align: center;
    margin-top: -15px;
    margin-bottom: 20px;
}
div#element-2529789adf4647ec9a5bea5f51bbce60 img {
     margin-left: auto; 
     margin-right: auto; 
    }

}

/* Portrait phones and smaller */
@media (max-width: 480px) {
    .contact{
        text-align: center;
    }
    .s-media {
    text-align: center;
    margin-top: -15px;
    margin-bottom: 20px;
}
div#element-2529789adf4647ec9a5bea5f51bbce60 img {
     margin-left: auto; 
     margin-right: auto; 
    }
a.add {

    font-size: 12px;
}
}


a.footer-link {
    color: #3e3e3e;
}

.footer-links-heading {
    color: #ff6d64;
}
/*Removing white text on vdp*/
span.accent-color2.specifics-label {
    color: #ce3381 !important;
}
.accent-color2.vehicle-heading {
    color: #ff7373 !important;
}
span.contact-info-label.accent-color2 {
    color: #d04088 !important;
}
.accent-color2.thumbnails-label {
    color: #f9419f !important;
}
h5.accent-color2.feature-category {
    color: #d04088 !important;
}
.element-sub-heading.accent-color2 {
    color: #f58e88 !important;
}
h5.accent-color2 {
    color: #d04088 !important;
}
.element-heading h4 {
    border-bottom: 1px solid #82b45e;
}
.palette-bg1 {
    background-color: #a9de83;
}
.pricevalue1.accent-color1 {
    color: #ff386f !important;
}